Subject: Re: Future uncollectable computers...

From: J Forbes <[email-masked]>
Date: Mon Jul 21 16:09:54 2003

> One model that I used to support and I'd like to find would be the IBM Aptiva 
> stealth model they made back in 1998/1999. I thought it was a neat idea to 
> put the drives in a seperate enclosure below the monitor. 

1996/97 maybe?  Cluttering up my office/lab/computer room is an Aptiva 
166mhz machine, with the neat black tower and black monitor with the 
drive pod below it.  It's a non-upgradeable system, a gift to one of my 
kids from a grandparent, and has been replaced with a more modern 
generic pc.  You should be able to find on on epay if you're patient.  I 
want to save this one for the kid when he gets older he might want to 
have his first computer, with it's antique windows 95, cd rom drive 
(with no writing or dvd reading capability), and miniscule 2.5gb hard drive.

At least it's almost stackable...the roundy styling had not set in yet. 
  I have no idea what my dad will do with his Emac when it gets slow, 
perhaps it could turn into art, hang two of them on the wall (screen 
facing the wall) next to each other?

-- 
Jim

Visit the Selectric Typewriter Museum!
http://www.mindspring.com/~jforbes2

---

From: "Zane H. Healy" <[email-masked]>
Date: Mon Jul 21 16:16:25 2003

>One model that I used to support and I'd like to find would be the IBM Aptiva stealth model they made back in 1998/1999. I thought it was a neat idea to put the drives in a seperate enclosure below the monitor.

If you're talking about the model I think you are, the enclosure would need to go on top of the monitor.  It's a pretty cool system.  I rescued one from the trash about a year ago.  I couldn't bare to see it destroyed.  I finally ended up donating it to a school a few months ago.

			Zane

-- 
--
| Zane H. Healy                    | UNIX Systems Administrator |
| [email-masked] (primary)    | OpenVMS Enthusiast         |
|                                  | Classic Computer Collector |
+----------------------------------+----------------------------+
|     Empire of the Petal Throne and Traveller Role Playing,    |
|          PDP-10 Emulation and Zane's Computer Museum.         |
|                http://www.aracnet.com/~healyzh/               |